Java

Bryan Sant bryan.sant at gmail.com
Tue Feb 13 11:23:00 MST 2007


On 2/13/07, Daniel C. <dcrookston at gmail.com> wrote:
> So now you've got a language which requires that you use an advanced
> IDE in order to get any work done.  Is that really something you want
> to admit in public?
>
> Dan

Yes.  It is absolutely a requirement to use an advanced IDE to be
productive with Java.  Am I suposed to feel shame because of that?

This is the big disconnect between scripting language uses and Java/C#
users.  The scripting language users can't believe how cumbersome,
verbose, and difficult it is to use Java.  While most Java developers
can't relate to the criticisms (because any productive Java developer
is using a decent IDE).  If you want to hate Java, use a text editor.

-Bryan



More information about the PLUG mailing list